<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_return.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_return.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_return_details'){
	include 'view_return_details.inc.php';
}elseif($_REQUEST['page']=='view_return_pdf'){
	include 'view_return_pdf.inc.php';
}
?>